<?php

class MessageLocaleLang extends HordeLocaleLang {

   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: message n°$msg_index parmi $num";
   }
   
   function back_to ($current_mbox) {
      return "Retour vers $current_mbox";
   }
   
   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'messages';
      else $messages = 'message';

      $action_text = $lang->$action;
      return "Dossier: $current_mbox: $action_text $num $messages vers $targetMbox";
   }
}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'ce message vers :';
require('./locale/fr/openwin.lang');

$lang->move_link = 'Déplacer';
$lang->copy_link = 'Copier';
$lang->moved = 'déplacé';
$lang->copied = 'copié';

$lang->attachment = 'pièce jointe';
$lang->source = '(source du message)';
$lang->no_subject = '[pas d\'objet]';

$lang->date = 'Date';
$lang->to = 'À';
$lang->from = 'De';
$lang->cc = 'Copie';
$lang->bcc = 'Copie cachée';
$lang->replyto = 'Répondre à';
$lang->subject = 'Objet';
$lang->parts = 'Pièces jointes';

$lang->prev = '[prec]';
$lang->next = '[suiv]';
$lang->delete = 'supprimer';
$lang->reply = 'répondre';
$lang->replyall = 'répondre à tous';
$lang->forward = 'faire suivre';
$lang->bounce = 'rediriger';
$lang->saveas = 'enregistrer sous';
$lang->resume = 'Reprendre la rédaction';
$lang->compose = 'Nouveau message';
$lang->add_to_contacts = 'ajouter au carnet d\'adresses';

$lang->delete_error = '<tr><th colspan=2>Suite à une erreur, votre message n\'a pas été effacé.</td></tr>';

$lang->copy_error = '<B>La copie a échoué.</B>';
$lang->move_error = '<B>Le déplacement a échoué.</B>';

$lang->alert_really_delete = 'Êtes vous sûr de vouloir DÉFINITIVEMENT détruire ce message ?';
$lang->no_mailbox_selected = 'Vous devez d\'abord choisir une dossier de destination';
?>
